var R=require("../../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/settings/agents/[agentId]/tools/[mcpServerId]/[toolName]/route.js")
R.c("server/chunks/[root-of-the-server]__006t78.._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/06ap_settings_agents_[agentId]_tools_[mcpServerId]_[toolName]_route_actions_0qhvcsq.js")
R.m(59641)
module.exports=R.m(59641).exports
